/* * 共通 */
ul.docs span.pickup-new {
  display: none;
}

/* 1階層 */
/*
ul.docs span.first-cat-faculty-and-researchers,
ul.docs span.first-cat-students,
ul.docs span.first-cat-alumni,
ul.docs span.first-cat-special,
ul.docs span.first-cat-news-event {
  display: none;
}
*/
/* HOME: 左上 */
#leftDocs ul.docs span[class*="second-"] {
  display: none;
}
/*
#leftDocs ul.docs span.title_link {
  background: #fff;
}

#leftDocs ul.docs span.title_link a {
  color: #000000;
}
*/

#leftDocs ul.docs span.event-and-news-event {
  color: black;
  background: #FFFF35;
}

#leftDocs ul.docs span.event-and-news-news {
  color: black;
  background: #63F950;
}


/* HOME: 右上 */
#rightTopicDocs ul.docs span.event-and-news-news,
#rightTopicDocs ul.docs span.event-and-news-event {
  display: none;
}

/* 
 教員・研究者紹介 
 学生紹介 
 OB・OG 
 news・event 
  */
#catFacultyAndResearchers ul.docs span.event-and-news-news,
#catFacultyAndResearchers ul.docs span.event-and-news-event,
#catStudents ul.docs span.event-and-news-news,
#catStudents ul.docs span.event-and-news-event,
#catAlumni ul.docs span.event-and-news-news,
#catAlumni ul.docs span.event-and-news-event,
#catNewsAndEvents ul.docs span.event-and-news-news,
#catNewsAndEvents ul.docs span.event-and-news-event {
  display: none;
}

/* doc: カテゴリ */
article.common-topics.categoryPage div#pagetitle {
  margin: 0 auto;
  display: block;
  max-width: 1000px;
  width: 100%;
}

div.contentGpCategoryCategoryTypes,
div.contentGpCategoryCategoryType {
  text-align: center;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px;
  background-color: white;
  width: 81%;
  margin: 0 auto;
  padding: 1em 0;
}

div.contentGpCategoryCategoryTypes h2,
div.contentGpCategoryCategoryType h2 {
  border-bottom: 1px solid #d4d4d4;
}

ul.feed {
  display: none;
}

/* おすすめ */
#recommendedArticles ul.docs span.event-and-news-news,
#recommendedArticles ul.docs span.event-and-news-event {
  display: none;
}

#recommendedArticles ul.docs span.pickup-new {
  display: none;
}

/* 1階層 */
#recommendedArticles ul.docs span.first-cat-faculty-and-researchers,
#recommendedArticles ul.docs span.first-cat-students,
#recommendedArticles ul.docs span.first-cat-alumni,
#recommendedArticles ul.docs span.first-cat-special,
#recommendedArticles ul.docs span.first-cat-news-event {
  display: none;
}


div.docs ul span.event-and-news-news,
div.docs ul span.event-and-news-event {
  display: none;
}

div.docs ul span.pickup-new {
  display: none;
}

.contentGpArticleDoc .date {
display: none;

}

/* トレンディングタグ 色リセット */  
.katsuyakusurushimadaisei a::before {color: #000;} /* 活躍する島大生 */
.Technology_and_Research a::before {color: #000;} /* 技術・研究 */
.CommunityPartnerships a::before {color: #000;} /* 地域連携 */
.InternationalExchange a::before {color: #000;} /* 国際交流 */
.Medical a::before {color: #000;} /* 医療 */
.entrance_exam a::before {color: #000;} /* 入試 */
.employment a::before {color: #000;} /* 就職 */
.ResearchCollaborations a::before {color: #000;} /* 共同研究 */
.Entrepreneurship a::before {color: #000;} /* 起業 */
.Events a::before {color: #000;} /* イベント */
.SDGs a::before {color: #000;} /* SDGs */
.hobungakubu a::before {color: #000;} /* 法文学部 */
.kyoikugakubu a::before {color: #000;} /* 教育学部 */
.ningenkagakubu a::before {color: #000;} /* 人間科学部 */
.igakubu a::before {color: #000;} /* 医学部 */
.sogorikogakubu a::before {color: #000;} /* 総合理工学部 */
.zaienegakubu a::before {color: #000;} /* 材料エネルギー学部 */
.seishigakubu a::before {color: #000;} /* 生物資源科学部 */
.ningenshakaikagakukenkyuka a::before {color: #000;} /* 人間社会科学研究科 */
.kyoikugakukenkyuka a::before {color: #000;} /* 教育学研究科 */
.igakukeikenkyuka a::before {color: #000;} /* 医学系研究科 */
.shizenkagakukenkyuka a::before {color: #000;} /* 自然科学研究科 */
.CampusLife a::before {color: #000;} /* キャンパスライフ */
.Clubs a::before {color: #000;} /* サークル */
.Sports a::before {color: #000;} /* スポーツ */
.Art_Culture a::before {color: #000;} /* 芸術・文化 */
.Tourism a::before {color: #000;} /* 観光 */
.food_gourmet a::before {color: #000;} /* 食・グルメ */
.Explore a::before {color: #000;} /* 散策 */
.Website a::before {color: #000;} /* WEBサイト */
.WalkingTime a::before {color: #000;} /* 散歩時間 */
.Source a::before {color: #000;} /* 出典 */
.MediaReleases a::before {color: #000;} /* メディアリリース */
.Programming a::before {color: #000;} /* プログラミング */
.ActivityIntroductionBlog a::before {color: #000;} /* 活動紹介ブログ */
.Faculties_and_Departments a::before {color: #000;} /* 学部・学科 */
.WhatMakesUsGreat a::before {color: #000;} /* ここがすごい島大 */

[role="navigation"]  .current {
background: #d8d8d8;
border: solid 1px;
}

